
#subfaq {
  a.toggle {
    height: 100%;
    width: 100%;
    position: absolute;
    left: 0;
    margin-top: -1.35rem;
    z-index: 1;
    outline: 0;

    &::after {
      content: "[…]";
      position: absolute;
      bottom:5px;
      right: 5px;
      color: var(--f-g6);
      font-weight: bold;
      font-size: 0.75rem;
    }
  }

  .list-group-item-text {
    font-size: 0.875rem;
    max-height: 80px;
    overflow: hidden;
    text-overflow: ellipsis;
    filter: grayscale(80%);
  }

  .close {
    margin: -5px -10px 5px 10px;
  }

  .list-group-item {
    padding: 1.5rem;
    padding-right: 1.65rem;
    margin-bottom: 1rem;
    border: 1px solid #ddd;
    border-radius: 0 !important;

    h3 {
      font-size: 0.95rem;
      font-weight: bold;
      border-bottom: 1px dashed #ddd;
      margin: 0 0 10px;
      padding: 0 0 12px;
    }

    h4 {
      font-size: 13px;
    }

    b, strong {
      font-weight: normal;
    }

    ul {
      padding-left: 20px;
    }

    &:hover {
      box-shadow: 0px 2px 6px #ddd;
    }

    &.active {
      background: #fff;

      h3 {
        font-size: 22px;
        color: var(--f-d9);
        font-weight: normal;
      }

      h4 {
        font-size: 16px;
      }

      b, strong {
        font-weight: bold;
      }

      a.toggle {
        position: relative;
        top: -30px;

        &:after {
          display: none;
        }
      }

      .list-group-item-text {
        color: var(--f-d9);
        max-height: initial;
        filter: grayscale(0%);
      }

      &:after {
        display: none;
      }
    }
  }

  p.text-right,
  .list-group-item:not(.active) {
    display: none;
  }

  .all .list-group-item:not(.active) {
    display: block;
  }

  .all.filter .list-group-item {
    display: none;
  }

  .all.nofilter .list-group-item,
  .all.filter .list-group-item.search {
    display: block;
  }

  .no-answer {
    margin-top: 30px;
  }
}